“odbcinst1debian1” binary package in Ubuntu Lucid armel

 This package contains the libodbcinst library from unixodbc, a library
 used by ODBC drivers for reading their configuration settings from
 /etc/odbc.ini and ~/.odbc.ini. It is useful to provide this in a
 stand-alone package, so that all ODBC drivers in Debian can use a
 consistent ini library, regardless of whether applications are built
 with iodbc or unixodbc.
 .
 Also contained in this package are the driver setup plugins, which
 describe the features supported by individual ODBC drivers.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2009-12-05 12:04:36 UTC Published Ubuntu Lucid armel release main libs Optional 2.2.11-21
  • Published on 2009-12-05
  2009-12-05 12:05:25 UTC Superseded Ubuntu Lucid armel release main libs Optional 2.2.11-16ubuntu1
  • Removed from disk on 2013-03-04.
  • Removal requested on 2009-12-06.
  • Superseded on 2009-12-05 by armel build of unixodbc 2.2.11-21 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu karmic-release armel in Primary Archive for Ubuntu